Bug 604211 - Rebase Rubygems from 1.3.5 to 1.3.7 for Rails3 Support
Rebase Rubygems from 1.3.5 to 1.3.7 for Rails3 Support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rubygems (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: David Lutterkort
Aleš Mareček
: Rebase
Depends On: 602435
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 11:53 EDT by Mike Khusid
Modified: 2013-04-02 19:43 EDT (History)
6 users (show)

See Also:
Fixed In Version: rubygems-1.3.7-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:32:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Khusid 2010-06-15 11:53:05 EDT
Description of problem:
To run Rails3, the minimum required version of rubygems is 1.3.7.

RHEL6 currently includes only rubygems-0:1.3.5-1.el6.

Version-Release number of selected component (if applicable):
rubygems-0:1.3.5-1.el6.
Comment 2 RHEL Product and Program Management 2010-06-15 12:17:58 EDT
This feature request did not get resolved in time for Feature Freeze
for the current Red Hat Enterprise Linux release and has now been
denied. It has been proposed for the next Red Hat Enterprise Linux
release. If you would still like it considered for the current
release as an exception, please make that request with your support
representative.
Comment 10 David Lutterkort 2010-06-29 22:11:15 EDT
Rebased to rubygems-1.3.7
Comment 21 releng-rhel@redhat.com 2010-11-10 16:32:50 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.